Subject: bug#35589: Scribus and GIMP: Clipped, non-resizable windows and pixelated icons

From: sirgazil <[email-masked]>
Date: Wed, 08 May 2019 08:40:22 -0500

---- On Wed, 08 May 2019 02:09:40 -0500 Chris Marusich <[email-masked]> wrote ----

 > sirgazil <[email-masked]> writes: 
 >  
 > > Thanks, Chris. I would need precise instruction on how to create a VM 
 > > with the same characteristics you used, including an example 
 > > config. My system config was pretty much created by the graphical 
 > > installer. 
 >  
 > What is the output of "guix describe"?  This will tell me the exact 
 > version you're using, so I can reproduce your environment more 
 > accurately. 

##########
$ LANG=en_US.utf-8 guix describe
Generation 1	May 06 2019 11:29:00	(current)
  guix d6a68e9
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: d6a68e90483b35bdc2ea78afe2c81873be67ec95
##########

 > Can you share with me your operating system configuration file?  If you 
 > aren't comfortable sharing it publicly, you can email it privately to 
 > me.  I can then help you come up with a version of the file that might 
 > work in a VM, so we can try to reproduce the issue. 

My config.scm: https://paste.gnome.org/pxnurlmhu